<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TITLE_GROUP_GENERAL','General');
define('TITLE_GROUP_FEES','Fees');
define('TITLE_GROUP_CONDITIONS','Conditions');
define('TITLE_GROUP_PACKING_SLIP','Packing Slip');

// Heading 
define('HEADING_TITLE','Subscriptions');
define('TABLE_HEADING_SUBSCRIPTION_EVENTS','Subscription Name');
define('TABLE_HEADING_SUBSCRIPTION_STATUS','Status');
define('TABLE_HEADING_SUBSCRIPTION_ACTION','Action');
define('CREATE_SUBSCRIPTION','Create Subscriptions');
define('EDIT_SUBSCRIPTION','Edit Subscriptions');
define('DELETE_SUBSCRIPTION','Delete Subscriptions');
define('COPY_SUBSCRIPTION','Copy Subscriptions');
define('TEXT_NEW_SUBSCRIPTION','New Subscription');
define('TEXT_EDIT_SUBSCRIPTION','Edit Subscription');

//general
define('TEXT_SUBSCRIPTION_NAME','Name: ');
define('TEXT_SUBSCRIPTION_DESCRIPTION','Description:');
define('TEXT_SUBSCRIPTION_URL','URL:');
define('TEXT_SUBSCRIPTION_STATUS','Status:');
define('TEXT_SUBSCRIPTION_URL_WITHOUT_HTTP','(without http://)');
define('TEXT_SUBSCRIPTION_IMAGE','Image:');
define('TEXT_SUBSCRIPTION_TYPE','Type:');
define('TEXT_SUBSCRIPTION_TANGIBLE','Tangible');
define('TEXT_SUBSCRIPTION_DIGITAL','Digital');

//fees
define('TEXT_SUBSCRIPTION_TAX_CLASS','Tax Class:');
define('TEXT_SUBSCRIPTION_FEES_NET_INFO','Fees(Net):');
define('TEXT_SUBSCRIPTION_FEES_GROSS_INFO','Fees(Gross):');

// conditions
define('TEXT_SUBSCRIPTION_PERIOD','Period');
define('TEXT_SUBSCRIPTION_DAYS','Days');
define('TEXT_SUBSCRIPTION_GROUP','Group');
define('TEXT_SUBSCRIPTION_CONDITIONS','Conditions');
define('TEXT_SUBSCRIPTION_PENDING_PERIOD','Pending Period:');
define('TEXT_SUBSCRIPTION_RENEWAL_START','Renewal Period Start:');
define('TEXT_SUBSCRIPTION_RENEWAL_END','Renewal Period End:');
define('TEXT_SUBSCRIPTION_FORWARD_PERIOD','Forward Reservation Period.');
define('TEXT_SUBSCRIPTION_FORWARD_LENGTH','Period Length');
define('TEXT_SUBSCRIPTION_DATE_AVAILABLE','Date Available');
//define('TEXT_SUBSCRIPTION_ACCESS','Access');

// Access
define('TEXT_HIDE_LOGIN','Hide at login');
define('TEXT_SHOW_AT_LOGIN','Show at any login');
define('TEXT_COMMENT_USERGROUPS','__usergroups__');
define('TEXT_ADMIN','Admin');
define('TEXT_DIRECTORY','Directory');
define('TEXT_PRINT','Print');
define('TEXT_PREMIUM','Premium');
define('TEXT_STANDAED','Standard');
define('TEXT_WRITERS','Writers');
define('TEXT_WRITERS_ADD','Writers_add');
define('TEXT_EXPERTS','Experts');
define('TEXT_CONFIRMED','Confirmed');
define('TEXT_REGISTERED','Registered');
define('TEXT_ONLINE','Online');
define('TEXT_PRINT_ADVERTISERS','Print_advertisers');

// info
define('TEXT_DATE_ADDED','Date Added');
define('EMPTY_SUBSCRIPTIONS','Empty Subscriptions');
define('TEXT_NO_SUBSCRIPTION','No Subscriptions Found');
define('TEXT_SUBSCRIPTIONS','Subscriptions: ');
define('TEXT_INFO_HEADING_DELETE_SUBSCRIPTION','Delete Subscription');
define('TEXT_DELETE_SUBSCRIPTION_INTRO','Are you sure to delete this Subscription?');
define('TEXT_SUBSCRIPTION_MORE_INFORMATION', 'For more information, please visit this subscription <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_SUBSCRIPTION_DATE_ADDED_PRE', 'This subscription was added to our catalog on %s.');
define('TEXT_SUBSCRIPTION_DATE_AVAILABLE_PRE', 'This subscription will be started on %s.');
define('INFO_MESSAGE_TEXT','Message Text');
define('TEXT_SUBSCRIPTION_GROUP','Group');

// Error Subscription 
define('TEXT_ERR_EMPTY_SUBSCRIPTION_NAME','Subscription Name must not be empty for all languages');

define('IMAGE_SAVE_SUBSCRIPTION','Save Subscription');
define('IMAGE_NEW_SUBSCRIPTION','New Subscription');
define('IMAGE_EDIT_SUBSCRIPTION','Edit Subscription');
define('IMAGE_DELETE_SUBSCRIPTION','Delete Subscription');
define('IMAGE_CANCEL','Cancel');


define('TEXT_CN','Customer_Name');
define('TEXT_DA','Delivery_Address');
define('TEXT_LO','Logo');
define('TEXT_UN','Undeliverable_Address');
define('TEXT_FO','Footer');

define('TEXT_HIDE_NONE','Display Event');
define('TEXT_HIDE_ALWAYS','Archive Event');
define('TEXT_HIDE_START','Hide at Start of Event');
define('TEXT_HIDE_END','Hide at End of Event');

define('IMAGE_HIDE_END_EVENT','Hide at End of Event');
define('IMAGE_HIDE_START_EVENT','Hide at Start of Event');

// Alt Changes
define('BUTTON_BACK','Back');
?>